header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250805.013112'
    fullname: Rocky Linux
    id: Rocky-9.6-20250805.013112
    release: '9.6'
    timestamp: 1754357473.2649229
